package _VisualDVM.Visual.Windows;
import Common.Visual.DragDrop.FileDrop;
import _VisualDVM.Global;
import _VisualDVM.Passes.PassCode;

import javax.swing.*;
public class WelcomeForm {
    public JPanel content;
    private JTextArea WelcomeText;
    public WelcomeForm() {
        // end filesDropped
        new FileDrop(System.out, WelcomeText, files -> {
            if (files.length > 0) {
                Global.mainModule.getPass(PassCode.OpenCurrentProject).Do(files[0]);
            }
        });
    }
}
